\documentclass[a4paper,10pt]{scrartcl}
% po4a: command +usepackage [_]{}
% po4a: command *section [_]{_}
% po4a: command *subsection [_]{_}
% po4a: command *titleformat {}{}{}{}{}{}
% po4a: command *titlespacing {}{}{}{}
% po4a: command *SetBgContents {}
% po4a: command *SetBgPosition {}
% po4a: command *SetBgOpacity {}
% po4a: command *SetBgAngle {}
% po4a: command *SetBgScale {}
% po4a: command *lhead {}
% po4a: command *chead {}
% po4a: command *rhead {}
% po4a: command *lfoot {_}
% po4a: command *cfoot {}
% po4a: command *rfoot {}
% po4a: command *textsc {_}
% po4a: command *textbf {_}
% po4a: command *renewcommand {}{}
% po4a: command NoBgThispage
% po4a: command *DCquote {_}{}
% po4a: environment multicols {} 
% po4a: environment tabu {}
% po4a: environment wrapfigure {}{}
% po4a: environment tikzpicture []{}{}
% po4a: environment huge {}
% po4a: environment Huge {}
% po4a: separator tabu "(?:&|\\\\)"

\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf13 sponsoring brochure},
    pdfsubject={Sponsoring the 14th Debian annual Conference},
    hidelinks
]{hyperref}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,left=2.5cm,right=1.5cm]{geometry}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{fancyhdr}

%% Better tables
\usepackage{tabu}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

%% Bottom shade
\usepackage[all]{background}
\usepackage{tikz}

%% Coloured titles
\usepackage{titlesec}
\usepackage{color}

\definecolor{DebConf_Section}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{213, 43, 30}

% Extra spacing is needed to permit non-translation
\titleformat{\section}{\color{DebConf_Section}\sffamily\Huge\bfseries}{}{0pt}{}

\titlespacing*{\section}{\titlesmargin}{*2}{*1.5}

\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\Large\bfseries}{}{0pt}{}

\titlespacing*{\subsection}{\titlesmargin}{*2}{*1.5}

\newlength{\picwidth}
\setlength{\picwidth}{\textwidth minus 3cm}

\setlength{\headheight}{3.5cm}
\setlength{\footskip}{1.2cm}
\setlength{\headsep}{0cm}
\setlength{\textheight}{22.5cm}

\newcommand{\DCShade}{
\begin{tikzpicture}[remember picture,overlay]
    \shade[top color=white,bottom color=dcshade] (0,-\paperheight) rectangle (\paperwidth,-\paperheight+0.85\headheight);
 \end{tikzpicture}
}

% Extra spacing is needed to permit non-translation
\SetBgContents{\DCShade}

\SetBgPosition{current page.north west}

\SetBgOpacity{1.0}

\SetBgAngle{0.0}

\SetBgScale{1.0}

\pagestyle{fancy}
% Extra spacing is needed to permit non-translation
\lhead{~}

\chead{~}

\rhead{\includegraphics[height=0.8\headheight,keepaspectratio=true]{img/Dc13-leogg-03}}

\lfoot{\color{black}DebConf13 | Vaumarcus, Switzerland - August 5-18, 2013}

\cfoot{~}

\rfoot{\color{white}\bfseries~\\~\\\url{http://debconf13.debconf.org} | \href{mailto:sponsors@debconf.org}{sponsors@debconf.org}}

\renewcommand{\headrulewidth}{0pt}

%% Automated newpages before sections:
% \let\stdsection\section
% \renewcommand\section{\newpage\stdsection}

%% graphics support
\usepackage{graphicx}

\newcommand{\DCquote}[2]{
\begin{quote}
#1
\begin{flushright}#2\end{flushright}
\end{quote}
}

% DD (man)
\newcommand{\DDm}{ Debian Developer}

% DD (woman)
\newcommand{\DDw}{ Debian Developer~}

% Added rule for word bénévole
\hyphenation{béné-vole}

\begin{document}

% Disable standard headers
\thispagestyle{empty}

\NoBgThispage % Disable the red shade below

\begin{titlepage}
\begin{center}
\addcontentsline{toc}{section}{DebConf13 - Sponsoring brochure} % For the PDF outline
\includegraphics[width=0.2\textwidth]{img/debian-openlogo}
~\\[1cm]


\begin{huge}
\textsc{14th Annual Conference}
\end{huge}
~\\[3cm]

\includegraphics[width=0.8\textwidth,keepaspectratio=true]{img/Dc13-leogg-text}
~ \\[3cm]

\begin{huge}
Sponsoring Brochure
\end{huge}

\begin{tikzpicture}[remember picture, overlay]
    \node[above] at (current page.south) {%
        \includegraphics[width=1.05\paperwidth]{img/Dc13-leogg-mountains}%
    };%
\end{tikzpicture}
\end{center}
\end{titlepage}
\newpage

\section{Debian}

\subsection{Free Operating System}

Debian is a free and open operating system, consisting entirely
of Free and Open Source Software. Its strict guidelines serve as an
example for many other projects. The Debian project is dedicated to 
remaining 100\% free and to being a responsible ``citizen'' of the Free 
and Open Source Software ecosystem. Its key priorities are Free Software 
and its users.

\subsection{Debian is Choice}
Debian is known for its adherence to the Unix and Free Software
philosophies, and for its coverage -- the current release includes
over 20,000 software packages for more than ten computer architectures,
ranging from the more common Intel 32-bit and 64-bit architectures to
ARM (cellphones and tablets) and the IBM s390 (mainframes). Besides
the well-known Linux kernel it also supports the FreeBSD kernel.
Debian is the basis for several other distributions, including Knoppix
and Ubuntu.

\subsection{A Large Scale, Non-profit, Distributed Project}

% from <http://www.debian.org/devel/developers.loc>
\begin{wrapfigure}{r}{0.5\textwidth}
  \centering
  \includegraphics[width=0.9\linewidth]{img/developers_map}
  \label{fig:Map_Debian_Project_members}
\end{wrapfigure}

The Debian Project's key strengths are its volunteer base, its
dedication to the Debian Social Contract, and its commitment to
providing the best operating system possible. Debian is produced by over
a thousand active developers spread around the world, many of whom
volunteer in their spare time. Apart from DebConf most communication
takes place on the Internet in mailing-lists and IRC chat-rooms.
Unlike all other Linux distributions of similar size Debian is an
independent non-profit organization not backed by a commercial
company.

Debian's dedication to Free Software, its non-profit nature, and its
open development model make it unique among Free Software
distributions.

\section{DebConf}

\subsection{Debian Annual Conference}

DebConf is the annual conference for Debian contributors and
interested users. Previous Debian Conferences have featured speakers
and attendees from around the world (DebConf11 had about 300 attendees
from more than 50 different countries). Thanks to our sponsors,
\textbf{participation, accommodation, and meals are free of charge} to
Debian developers and contributors.

DebConf13 will take place in August 2013 on the shore of Lake
Neuchâtel in Vaumarcus, Switzerland. The conference venue, ``Le Camp'',
offers an idyllic, yet affordable environment for informal workgroup
meetings as well as more formal discussion sessions and technical 
presentations. Accommodation for most participants will be on-site.

\subsection{Three distinct parts}
\textbf{Sponsoring the Debian
  Conference} will help cover the costs of the Conference, as well as
enable three distinct sub-events:\\

{
\tabulinesep=6pt
\begin{tabu} to \linewidth{@{}X X X}
\rowfont[c]{\bfseries\color{DebConf_tableheader}}
DebConf & DebCamp & Debian Day \\

Hands-on coding, workshops, and talks -- all highly technical in nature.
&
The week prior to the conference is reserved for development teams to
participate in undisturbed collaborative work.
&
An open day for users and decision makers to discover the benefits of
Free Software. \\
\end{tabu}
}
\subsection{Video}

We have a dedicated team of volunteers recording all talks at DebConf.
The sessions are streamed live via the Internet for remote
participants. All videos are also archived for the further benefit of the
community. \textbf{We thank our Platinum and Gold sponsors by
  inserting their logos in all video transmissions}.

\section{DebConf and Debian}

\subsection{The Bigger Picture}

The benefits that DebConf brings to the Debian Project as a whole, and
the larger Free Software community, are best summarized by the
following comment:

\DCquote{
  This is the kind of peer-to-peer networking that makes open
  source conferences like DebConf6 worthwhile. It wasn't a teacher/student
  relationship. It was two hackers sharing knowledge with each
  other. [...] \textbf{The knowledge they shared will, no doubt,
    improve Debian --- and by extension will help improve GNU/Linux
    for everyone}, whether they use Debian (or a Debian derivative),
  SuSE, Fedora, Gentoo, Mandriva, or any other distribution.
}{Robin ``Roblimo'' Miller, Newsforge}

\subsection{Knowledge Sharing}

DebConf helps share the knowledge and experience of individual
developers with the entire community. It also helps promote enthusiasm
for specialized areas of development, and encourages
\textbf{discussions about Debian's future}.

\DCquote{
  At DebConf3 in Oslo, I finally met the other Debian Installer
  developers gathered together in person, and after a week of
  challenging work, we achieved the first successful installation of
  Debian with it.  This reinvigorated our team, leading to many new
  members, more rapid development, and many more developer gatherings.
  The resulting program has since been used to install Debian, and
  derivative distributions, on tens of millions of systems.
}{Joey Hess, \DDm}

\subsection{Work Groups}

\textbf{DebConf enables some of the most productive sessions that
  Debian has experienced}. To have everyone in one place, at the same
time, working on the same system allows people to bounce ideas off
each other instantly.

% <http://anonscm.debian.org/viewvc/publicity/announcements/en/drafts/biggest-debconf-achievement.txt?view=markup&pathrev=3229>
\DCquote{
  During DebConf5 we discussed the idea of a packaging team for
  Perl libraries; together with the GNOME team this effort was
  pioneering the idea of collaborative package maintenance that proved
  to be very effective.
}{Joachim Breitner, \DDm}

\subsection{Project Synergy}

DebConf gives contributors a chance to meet face to face, socialize,
and brainstorm new ideas. As a result people leave DebConf with a
renewed sense of enthusiasm for Debian and its goals. \textbf{The
  latest ideas and systems that Debian implements often start as an
  informal session at DebConf}.

\DCquote{
  As Debian Account Manager, DebConf is a priceless opportunity for me to
  handle sensitive matters face to face, in an appropriate setting.
  Over time there will be several such issues accumulating that cannot
  easily be handled via email.
}{Enrico Zini, \DDm}

\section{Benefits}

\subsection{Sponsorship Levels}

{
\small\tabulinesep=4pt
\begin{tabu} to \textwidth{@{}X[1] X[-1,c] X[-1,c] X[-1,c] X[-1,c] X[-1,c] }
\rowfont{\bfseries\color{DebConf_tableheader}}
  Description &
   Supporter & Bronze & Silver & Gold & Platinum \\
  Logo on the sponsor web page &
   $\surd$ & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
  Logo on all web pages and link back to company homepage &
   & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
  Logo in full-page ``thank you'' ad in Linux Magazine worldwide &
   & & $\surd$ & $\surd$ & $\surd$ \\
  Logo printed on conference T-Shirts &
   & & $\surd$ & $\surd$ & $\surd$ \\
  Logo printed larger and in superior position &
   & & & $\surd$ & $\surd$ \\
  Logo on all video streams, during breaks &
   & & & $\surd$ & $\surd$ \\
  Logo on banner in conference lobby &
   & & & $\surd$ & $\surd$ \\
  Logo on banner behind talk podiums &
   & & & & $\surd$ \\
  Name and description of sponsor in all press releases relating to
  the conference &
   & & & & $\surd$ \\
  45-minute slot for a Free Software-related talk &
   & & & & $\surd$ \\
\rowfont{\bfseries\color{DebConf_tableheader}}
  Contribution in CHF &
   <2~000 & 2~000 & 6~000 & 12~000 & 25~000
\end{tabu}
}
\pagebreak
\subsection{Additional Opportunities}

We also invite sponsors, in addition to their basic sponsorship, to
sponsor a specific part of the conference.  Here are some of the
opportunities available -- please contact the sponsorship team to
discuss prices and other details:

\begin{multicols}{2}
\begin{itemize}
  \item Hardware infrastructure
  \item Lecture and meeting rooms
  \item Conference dinner
  \item Attendee travel bursaries
  \item Sponsored meals for attendees
  \item Sponsored accommodation for attendees
  \item Coffee or snacks
  \item Day trip (social event for the whole group, without computers)
\end{itemize}
\end{multicols}

\section{Reasons}

\subsection{In the Words of Our Past Sponsors}

There are as many reasons to sponsor DebConf as there are reasons Debian
developers spend their time to fix bugs, improve the overall system,
and help its installed base. In the words of our past sponsors:

\DCquote{
  Sponsoring DebConf has benefited Bytemark in two ways: 1) it puts
  our brand in front of exactly the right crowd and 2) it allows
  Steve, the Debian developer on our staff, to keep in touch with the
  project that we rely on so heavily. We support DebConf because it
  supports us.
}{Matthew Bloch, Bytemark Hosting}

\DCquote{
  Sponsoring DebConf helps us to get the recognition we need from
  inside the Debian Project. It is astonishing how many potential
  employees, partners and even customers are aware of our sponsorship
  activities at DebConf. We even got a couple of exciting job
  applications only through DebConf.
}{Peter Ganten, Univention GmbH}

\subsection{The Value of Sponsorship}

Many of DebConf's high profile attendees are well known around the
world and their opinions and views are followed by many individuals
and businesses. Debian is a democracy of its developers where smaller
voices can be easily heard. Participating through sponsorship is one
of the many ways to help the project achieve its full potential. The
knowledge that Debian, its community, and what it represents, is of a
certain value to companies and individuals is the best show of
appreciation to the volunteer efforts of many Debian members.

A modest amount of sponsorship would not only help Debian, but would
earn you goodwill in the Free Software community at large. Past
DebConfs have also offered great opportunities for contact building
and recruitment. % Kevin: add examples from the DebConf12 survey

\pagebreak
\subsection{The Need for Sponsorship}

The Debian Project does not engage in commercial activities and
depends solely on donations from users and well-wishers. 

% <mid:CAEwy9bg3L8EAQDqq7ZY=eJiF6ducupEjDQd1wbSJDLpCSpaEvQ@mail.gmail.com>
% <http://lists.debconf.org/lurker/message/20121005.100049.4bb6b521.en.html>
% <http://wiki.debconf.org/wiki/DebConf13/Switzerland/Bid#Rough_budget_calculations>
DebConf has evolved from humble beginnings in Bordeaux, France (2000)
with 30 attendees and virtually no budget, to recent years where we
accommodate an average of 250 attendees, with a budget of
around 210~000.00 CHF.  DebConf13 is a challenge, as Switzerland is a
demanding destination in terms of cost.

DebConf organizational teams are made up of volunteers to keep costs
at a minimum. However, as we expect a turnout of 300 attendees, there
is a real need for substantial sponsoring.

\textbf{Sponsorship will be paid to the ``DebConf13 association'', a non-profit
  association} under Swiss law.

\section{More About DebConf}

For more information about DebConf, the final reports from our past
conferences illustrate the broad spectrum, quality, and enthusiasm of
the community at work: \url{http://media.debconf.org/reports/}.

For further details, feel free to contact us through
\href{mailto:sponsors@debconf.org}{sponsors@debconf.org} or visit our website at
\url{http://debconf13.debconf.org}

Thank you for reading this proposal. We hope to hear from you soon!

\vfill
\addcontentsline{toc}{section}{See you soon!}
\begin{center}
  \begin{Huge}
   \textbf{\color{DebConf_Section}See You in Vaumarcus!}
  \end{Huge}
  \vfill
  \includegraphics[width=\linewidth]{img/DC12_Group_Picture}
  \label{fig:DC12_Group_Picture}
\end{center}
\vfill

\end{document}

<!--
Local Variables:
ispell-dictionary: "english"
End:
 -->
